body {
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  font-family: "trebuchet MS", Arial, Helvetica, "Sans Serif";
}

#topsection {
  background-color: #000099;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  height: 120px;
  border-top-width: 5px;
  border-top-style: solid;
  border-top-color: gold;
  color: white;
}

#menubar {
  background-color: #000099;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  height: 25px;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: gold;
}

#container {
  margin-top: 0px;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  width: 750px;
  color: white;
}

#menu, #menu ul {
  list-style-type: none;
  list-style-position: outside;
  list-style-image: none;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
}

#menu li {
  float: left;
  position: relative;
  line-height: 25px;
  width: 200px;
}

#menu li ul {
  position: absolute;
  margin-top: -1px;
  margin-left: 0.5em;
  display: none;
}

#menu ul li ul {
  margin-top: -25px;
  margin-left: 200px;
}

#menu li:hover ul, #menu li.over ul {
  display: block;
}

#menu li:hover ul ul, #menu li.over ul ul {
  display: none;
}

#menu ul li:hover ul, #menu ul li.over ul {
  display: block;
}

#menu a {
  display: block;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: gold;
  background-color: #000099;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  font-size: 16px;
  color: white;
  text-decoration: none;
  padding-top: 0px;
  padding-right: 10px;
  padding-bottom: 0px;
  padding-left: 10px;
}

#menu a:hover {
  color: gold;
}

#menu ul {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: gold;
}

#menu ul a {
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: gold;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: gold;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: gold;
  background-color: #000099;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  font-size: 12px;
}

#menu {
  z-index: 1;
}

#menu ul {
  z-index: 2;
}

#menu ul ul {
  z-index: 3;
}

* html ul li {
  float: left;
  height: 1%;
}

* html ul li a {
  height: 1%;
}

.innertube {
  margin-top: 0px;
  margin-right: 10px;
  margin-bottom: 10px;
  margin-left: 10px;
}

#contentwrapper {
  float: left;
  width: 100%;
}

#contentcolumn {
  margin-top: 0px;
  margin-right: 20%;
  margin-bottom: 0px;
  margin-left: 150px;
}

#leftcolumn {
  float: left;
  width: 150px;
  height: 820px;
  margin-left: -100%;
  background-color: #bee7ff;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#rightcolumn {
  float: left;
  width: 20%;
  height: 820px;
  margin-left: -20%;
  background-color: gold;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
}

#footer {
  clear: left;
  width: 100%;
  background-color: #000099;
  background-image: none;
  background-repeat: repeat;
  background-attachment: scroll;
  background-position: 0% 0%;
  color: white;
  text-align: center;
  padding-top: 4px;
  padding-right: 0px;
  padding-bottom: 4px;
  padding-left: 0px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: gold;
  border-right-color: gold;
  border-bottom-color: gold;
  border-left-color: gold;
  -moz-border-top-colors: none;
  border-top-colors: none;
  -moz-border-right-colors: none;
  border-right-colors: none;
  -moz-border-bottom-colors: none;
  border-bottom-colors: none;
  -moz-border-left-colors: none;
  border-left-colors: none;
  border-image: none;
  border-top-width: 1px;
  border-right-width: 0px;
  border-bottom-width: 1px;
  border-left-width: 0px;
}

#flash {
  position: relative;
  z-index: 0;
  text-align: center;
}

table.news {
  border-top-width: 2px;
  border-right-width: 2px;
  border-bottom-width: 2px;
  border-left-width: 2px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: black;
  border-right-color: black;
  border-bottom-color: black;
  border-left-color: black;
  border-collapse: collapse;
  background-color: white;
  margin-left: 10px;
  width: 126px;
}

table.news th {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: black;
  border-right-color: black;
  border-bottom-color: black;
  border-left-color: black;
  background-color: white;
}

table.news td {
  border-top-width: 0px;
  border-right-width: 0px;
  border-bottom-width: 0px;
  border-left-width: 0px;
  padding-top: 5px;
  padding-right: 5px;
  padding-bottom: 5px;
  padding-left: 5px;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-top-color: black;
  border-right-color: black;
  border-bottom-color: black;
  border-left-color: black;
  background-color: white;
  font-size: 12px;
}

.picture {
  background-color: #f9f9f9;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #cccccc;
  padding-top: 3px;
  padding-right: 3px;
  padding-bottom: 3px;
  padding-left: 3px;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 11px;
  line-height: 1.4em;
  font-family: Arial, sans-serif;
  text-align: center;
}

.picture img {
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #cccccc;
  border-right-width: 1px;
  border-right-style: solid;
  border-right-color: #cccccc;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #cccccc;
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #cccccc;
  vertical-align: middle;
  margin-bottom: 3px;
}

.right {
  margin-top: 0.5em;
  margin-right: 0pt;
  margin-bottom: 0.5em;
  margin-left: 0.8em;
  float: right;
}

.left {
  margin-top: 0.5em;
  margin-right: 0.8em;
  margin-bottom: 0.5em;
  margin-left: 0px;
  float: left;
}

#BG_1553112771613_86777 {
  font-size: smaller;
}

#stage {
    margin: 1em auto;
    width: 600px;
    height: 400px;
  }

#stage img {
  position: absolute;
}
#stage img {
  padding: 0px;
  border: 0px solid #ccc;
  background: #fff;
}

#stage img:nth-of-type(1) {
  animation-name: fader;
  animation-delay: 4s;
  animation-duration: 1s;
  z-index: -20;
}
#stage img:nth-of-type(2) {
  z-index: -30;
}
#stage img:nth-of-type(n+3) {
  display: none;
}

@keyframes fader {
  from { opacity: 1.0; }
  to   { opacity: 0.0; }
}

audio {
    filter: sepia(20%) saturate(70%) grayscale(1) contrast(99%) invert(12%);
    width: 130px;
    height: 40px;
}